<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11804" pointId="111" subPointId="0" userId="512CDD0E-AB23-4628-AB8E-024DEB691F33" date="2024-07-30 18:26:43" timeDiffer="0">
  <longitude>118.776657</longitude>
  <latitude>34.534271</latitude>
  <direction>0.0</direction>
  <altitude>44.5</altitude>
  <imageName>nor143855_image_image2.jpg</imageName>
  <cName>广告位置照</cName>
  <address>中国江苏省连云港市东海县海陵东路5号-2-112号</address>
  <locationDescribe>在江苏省东海县农村商业银行(营业部)附近</locationDescribe>
  <currentTime>1722335202555</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240730/1722335202555.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>